/*-------all-------------------------------------------------*/
#template #templateWrap #templateFlame {
  width: 100%;
  padding: 0;
}

/*-------topnavi,h1-------------------------------------------------*/
#template #templateWrap #templateFlame #headline .typeB {
  margin: 0;
}
#template #templateWrap #templateFlame #headline .typeB #topTab ul {
  display: flex;
  justify-content: space-between;
  flex-wrap: nowrap;
}
#template #templateWrap #templateFlame #headline .typeB #topTab ul li {
  width: calc(100%/7);
  background: #343434;
  border-radius: 5px 5px 0 0;
  margin-right: 3px;
  text-align: center;
}
#template #templateWrap #templateFlame #headline .typeB #topTab ul li.all a {
  color: #fff;
}
#template #templateWrap #templateFlame #headline .typeB #topTab ul li.book a {
  color: #ffabab;
}
#template #templateWrap #templateFlame #headline .typeB #topTab ul li.ebook a {
  color: #f0e482;
}
#template #templateWrap #templateFlame #headline .typeB #topTab ul li.game a {
  color: #deabff;
}
#template #templateWrap #templateFlame #headline .typeB #topTab ul li.dvdbd a {
  color: #abcbff;
}
#template #templateWrap #templateFlame #headline .typeB #topTab ul li.cd a {
  color: #abffbb;
}
#template #templateWrap #templateFlame #headline .typeB #topTab ul li.software a {
  color: #ffd8ab;
}
#template #templateWrap #templateFlame #headline .typeB #topTab ul li a {
  display: block;
  text-decoration: none;
  font-size: 15px;
  font-weight: bold;
  transition: 0.2s all;
  padding: 10px 0;
}
#template #templateWrap #templateFlame #headline .typeB #topTab ul li a:hover {
  background: #5c5a50;
  border-radius: inherit;
}
#template #templateWrap #templateFlame #headline .typeB #topTab ul li.active {
  color: #343434 !important;
  background: #f5d608;
  padding: 10px 0;
}
#template #templateWrap #templateFlame #headline .typeB #topTab ul li.active span {
  font-size: 15px;
  font-weight: bold;
}
#template #templateWrap #templateFlame #headline .typeB #topTab ul li:last-child {
  margin-right: 0;
}
#template #templateWrap #templateFlame #headline .typeB h1 {
  text-align: center;
  width: 100%;
  max-height: 150px;
  background: url(https://books.rakuten.co.jp/info/special-price-sale/all/img/20201101/topBase.png) center no-repeat;
  background-size: cover;
  padding: 15px;
  box-sizing: border-box;
  border-bottom: 2px #343434 solid;
}
#template #templateWrap #templateFlame #headline .typeB h1 img {
  width: 100%;
  max-width: 1506px;
}

#template #templateWrap #templateFlame #bodyClump p.attention {
  color: #343434;
  font-size: 16px;
  text-align: center;
  margin: 50px 0;
  padding: 0;
}

/*-------ranking-------------------------------------------------*/
#template #templateWrap #templateFlame #bodyClump div.box-white {
  background: #fff;
  margin: 0;
  padding: 50px 0;
}
#template #templateWrap #templateFlame #bodyClump div.box-white .inner {
  max-width: 1400px;
  margin: 0 auto;
}
#template #templateWrap #templateFlame #bodyClump div.box-white .inner p.moreTxt {
  display: inline-block;
  margin-left: 30px;
  position: relative;
  top: -7px;
}
#template #templateWrap #templateFlame #bodyClump div.box-white .inner p.moreTxt a {
  display: block;
  color: #343434;
  font-size: 15px;
  text-decoration: none;
  text-align: center;
  padding: 7px 30px 5px 20px;
  background: #fff;
  border-radius: 100px;
  transition: 0.2s all;
  position: relative;
  background: #f2f2f2;
}
#template #templateWrap #templateFlame #bodyClump div.box-white .inner p.moreTxt a:hover {
  color: #fff;
  background: #343434;
}
#template #templateWrap #templateFlame #bodyClump div.box-white .inner p.moreTxt a:hover::after {
  border-top: solid 2px #fff;
  border-right: solid 2px #fff;
}
#template #templateWrap #templateFlame #bodyClump div.box-white .inner p.moreTxt a::after {
  content: '';
  width: 5px;
  height: 5px;
  border: 0px;
  border-top: solid 2px #343434;
  border-right: solid 2px #343434;
  -ms-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  position: absolute;
  top: 50%;
  right: 15px;
  margin-top: -4px;
  transition: 0.2s all;
}
#template #templateWrap #templateFlame #bodyClump div.box-gr {
  background: #f2f2f2;
  margin: 0;
  padding: 50px 0;
}
#template #templateWrap #templateFlame #bodyClump div.box-gr .inner {
  max-width: 1400px;
  margin: 0 auto;
}
#template #templateWrap #templateFlame #bodyClump div.box-gr .inner .rankingContents {
  background: #f2f2f2;
}
#template #templateWrap #templateFlame #bodyClump div.box-gr .inner p.moreTxt {
  display: inline-block;
  margin-left: 30px;
  position: relative;
  top: -7px;
}
#template #templateWrap #templateFlame #bodyClump div.box-gr .inner p.moreTxt a {
  display: block;
  color: #343434;
  font-size: 15px;
  text-decoration: none;
  text-align: center;
  padding: 7px 30px 5px 20px;
  background: #fff;
  border-radius: 100px;
  transition: 0.2s all;
  position: relative;
  background: #fff;
}
#template #templateWrap #templateFlame #bodyClump div.box-gr .inner p.moreTxt a:hover {
  color: #fff;
  background: #343434;
}
#template #templateWrap #templateFlame #bodyClump div.box-gr .inner p.moreTxt a:hover::after {
  border-top: solid 2px #fff;
  border-right: solid 2px #fff;
}
#template #templateWrap #templateFlame #bodyClump div.box-gr .inner p.moreTxt a::after {
  content: '';
  width: 5px;
  height: 5px;
  border: 0px;
  border-top: solid 2px #343434;
  border-right: solid 2px #343434;
  -ms-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  position: absolute;
  top: 50%;
  right: 15px;
  margin-top: -4px;
  transition: 0.2s all;
}

/*-------submenu-------------------------------------------------*/
#template #templateWrap #templateFlame #bodyClump .subMenu {
  background: #f2f2f2;
  width: 100%;
}
#template #templateWrap #templateFlame #bodyClump .subMenu .wrapper {
  width: 1290px;
  margin: auto;
  padding: 10px 0;
  display: flex;
  flex-wrap: wrap;
}
#template #templateWrap #templateFlame #bodyClump .subMenu .wrapper div {
  width: 210px;
  padding: 4px 0 3px 0;
  font-size: 20px;
  font-weight: bold;
}
#template #templateWrap #templateFlame #bodyClump .subMenu .wrapper div.ic-book {
  background: url(https://books.rakuten.co.jp/info/special-price-sale/all/img/20201101/h2-ic-book.png) no-repeat;
  background-size: 30px;
}
#template #templateWrap #templateFlame #bodyClump .subMenu .wrapper ul {
  display: flex;
  justify-content: flex-start;
  flex-wrap: nowrap;
  margin-top: 5px;
}
#template #templateWrap #templateFlame #bodyClump .subMenu .wrapper ul li a {
  display: block;
  text-decoration: none;
  padding: 2px 20px;
  color: #343434;
  transition: .2s all;
  font-size: 15px;
  border-right: 1px #c5c5c5 solid;
}
#template #templateWrap #templateFlame #bodyClump .subMenu .wrapper ul li a:hover {
  color: #5c5a50;
  opacity: .7;
}
#template #templateWrap #templateFlame #bodyClump .subMenu .wrapper ul li:first-child a {
  border-left: 1px #c5c5c5 solid;
}

/*-------navi-floating-------------------------------------------------*/
#template #templateWrap #templateFlame #bodyClump #nav-floating {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 999;
  background: #ffeb6a;
  width: 100%;
  box-shadow: 1px 2px 15px -4px rgba(135, 135, 135, 0.6);
}
#template #templateWrap #templateFlame #bodyClump #nav-floating ul {
  width: 1290px;
  margin: auto;
  display: flex;
  justify-content: space-between;
  flex-wrap: nowrap;
}
#template #templateWrap #templateFlame #bodyClump #nav-floating ul li {
  width: 258px;
  text-align: center;
}
#template #templateWrap #templateFlame #bodyClump #nav-floating ul li a {
  display: block;
  text-decoration: none;
  color: #333;
  font-size: 15px;
  padding: 20px;
  display: -webkit-box;
  display: -ms-flexbox;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  height: 80px;
  border-left: #fff 1px solid;
  transition: .2s all;
  box-sizing: border-box;
}
#template #templateWrap #templateFlame #bodyClump #nav-floating ul li a:hover {
  background: #e2e2e2;
}
#template #templateWrap #templateFlame #bodyClump #nav-floating ul li:last-child a {
  border-right: #fff 1px solid;
}

#template #bodyClump .navHeight {
  padding-top: 80px;
  margin-top: -80px;
}

/*-------h2-------------------------------------------------*/
#template #templateWrap #templateFlame #bodyClump h2 {
  color: #343434;
  display: inline-block;
  font-size: 27px;
  font-weight: bold;
  padding: 10px 0 10px 65px;
  background: none;
  margin: 0 0 0 50px;
}
#template #templateWrap #templateFlame #bodyClump h2.book {
  background: url(https://books.rakuten.co.jp/info/special-price-sale/all/img/20201101/h2-ic-book.png) no-repeat;
  background-size: 50px;
}
#template #templateWrap #templateFlame #bodyClump h2.ebook {
  background: url(https://books.rakuten.co.jp/info/special-price-sale/all/img/20201101/h2-ic-ebook.png) no-repeat;
  background-size: 50px;
}
#template #templateWrap #templateFlame #bodyClump h2.game {
  background: url(https://books.rakuten.co.jp/info/special-price-sale/all/img/20201101/h2-ic-game.png) no-repeat;
  background-size: 50px;
}
#template #templateWrap #templateFlame #bodyClump h2.dvdbd {
  background: url(https://books.rakuten.co.jp/info/special-price-sale/all/img/20201101/h2-icdvdbd.png) no-repeat;
  background-size: 50px;
}
#template #templateWrap #templateFlame #bodyClump h2.cd {
  background: url(https://books.rakuten.co.jp/info/special-price-sale/all/img/20201101/h2-ic-cd.png) no-repeat;
  background-size: 50px;
}
#template #templateWrap #templateFlame #bodyClump h2.software {
  background: url(https://books.rakuten.co.jp/info/special-price-sale/all/img/20201101/h2-ic-software.png) no-repeat;
  background-size: 50px;
}
#template #templateWrap #templateFlame #bodyClump h2.sale {
  background: url(https://books.rakuten.co.jp/info/special-price-sale/all/img/20201101/h2-ic-sale.png) no-repeat;
  background-size: 50px;
}
#template #templateWrap #templateFlame #bodyClump h2.off {
  padding: 0;
}

/*-------pagetop-------------------------------------------------*/
#template #templateWrap #templateFlame #bodyClump .pageTop {
  bottom: 10px;
  right: 10px;
  position: fixed;
  opacity: 1.0;
  z-index: 90;
}
#template #templateWrap #templateFlame #bodyClump .pageTop:hover {
  opacity: 0.8;
}
